Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Gimp 2.8, inserire il pacchetto Gimp GAP
#1
Ciao a tutti, volevo inserire il pacchetto gimp gap, nella versione 2.8 plus. Come posso fare?
Comunque, essendo il pacchetto alla versione 2.6.0 è compatibile con la versione 2.8 di gimp?
Grazie per l'aiuto. Ciao!!!
Cita messaggio
#2
Su quale sistema operativo vuoi installare gimp gap?
Cita messaggio
#3
(07-07-2012, 15:13 )d4rkheart Ha scritto: Su quale sistema operativo vuoi installare gimp gap?
ubuntu 12.04
Cita messaggio
#4
da terminale digita:
sudo apt-get install gimp
sudo apt-get install gimp-gap

attendi l'installazione e avvia gimp.
Cita messaggio
#5
Alla grande!! Adesso ce l'ho!!! Grazie!!!
Quindi posso utiizzare lo stesso procedimento anche con mathmap?

E' comunque strano che i programmatori di gimp non abbiamo pensato, o abbiano deciso di non mettere tutti questi pacchetti (GAP, G'mic, mathmap, fx-foundry) nella versione di default. Mah!
Cita messaggio
#6
devi procedere all'installazione manuale come accade su windows...ora cerco qualcosa su mathmap.
Cita messaggio
#7
prova con queste istruzioni:
Citazione:# Ora dopo aver aggiornato il nostro GIMP alla versione 2.6.6 siamo pronti per installare il nostro MathMap, sempre dal terminale eseguiamo questi comandi :
sudo apt-get install clisp clisp-dev flex bison gsl-bin libgsl0-dev libgimp2.0-dev libgif-dev libjpeg62-dev libpng12-dev libgtksourceview-dev

wget http://www.complang.tuwien.ac.at/schani/...2.4.tar.gz

tar xvf mathmap-1.2.4.tar.gz

cd mathmap-1.2.4/

make

sudo make install
# Ora quando aprirete il vostro GIMP potete trovare lo script MathMap su “Filtri -> Generici -> MathMap“
Fonte: https://daloandreasworld.wordpress.com/2...-gimp-266/
si tratta della versione 2.6.6 e la versione matmap è la 1.2.4, attualmente la versione è 1.3.5 quindi cambia il codice da digitare sul terminale così (non includere la parola codice):
Codice:
sudo apt-get install clisp clisp-dev flex bison gsl-bin libgsl0-dev libgimp2.0-dev libgif-dev libjpeg62-dev libpng12-dev libgtksourceview-dev

wget http://www.complang.tuwien.ac.at/schani/mathmap/files/mathmap-1.3.5.tar.gz

tar xvf mathmap-1.3.5.tar.gz

cd mathmap-1.3.5/

make

sudo make install

fai sapere se va....non ho trovato altro Undecided
Cita messaggio
#8
(07-07-2012, 17:14 )d4rkheart Ha scritto: (non includere la parola codice):
per parola codice intendi "cd mathmap-1.3.5/"?
(la parola in grassetto)
Cita messaggio
#9
no, vedi immagine
[Immagine: http://img171.imageshack.us/img171/4998/93160550.th.png]
(il comando cd indica la directory/cartella di mathmap)
Cita messaggio
#10
Comunque...trattandosi di comandi che ho preso in rete se provi a installarlo va a tuo rischio e pericolo, non ho mai provato il comando Undecided
Ti consiglio vivamente di consultare qualcuno che usa linux per vedere se il comando è corretto, io non mi assumo la responsabilità...te la senti di installarlo sto mathmap?
Cita messaggio


Vai al forum: